Loading...
Searching...
No Matches
Opm::RegionAttributeHelpers::RegionAttributes< RegionId, Attributes >::Value Struct Reference

Aggregate per-region attributes along with region's representative cell. More...

`#include <RegionAttributeHelpers.hpp>`

## Public Member Functions

| Value (const Attributes &attr)

## Public Attributes

Attributes | attr_
int | cell_

## Detailed Description

template<typename RegionId, class Attributes>
struct Opm::RegionAttributeHelpers::RegionAttributes< RegionId, Attributes >::Value

Aggregate per-region attributes along with region's representative cell.

The documentation for this struct was generated from the following file:

- opm/simulators/wells/RegionAttributeHelpers.hpp